html {
  font-family: $font-global;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  font-style: normal;
  color: $text-color-1;

  @include media-breakpoint-down(lg) {
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
  }
}

body {
  -webkit-font-smoothing: antialiased;
}
